.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301789,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301789,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301789,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.999478px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:2.001082px;}
.y3{bottom:5.601170px;}
.yd{bottom:9.757559px;}
.ya{bottom:15.037445px;}
.yf{bottom:15.418638px;}
.y4{bottom:19.916667px;}
.y9{bottom:28.073809px;}
.y2{bottom:37.467837px;}
.y8{bottom:41.110173px;}
.y7{bottom:54.146536px;}
.ye{bottom:55.750613px;}
.y6{bottom:67.182900px;}
.yc{bottom:118.067771px;}
.y1{bottom:123.382784px;}
.y5{bottom:152.063388px;}
.h7{height:17.381535px;}
.h9{height:23.996566px;}
.h8{height:32.186975px;}
.h6{height:36.210938px;}
.h5{height:36.369141px;}
.h1{height:58.434293px;}
.h4{height:75.760948px;}
.h2{height:86.152000px;}
.h3{height:718.810606px;}
.h0{height:738.727273px;}
.w6{width:17.690207px;}
.w8{width:126.484956px;}
.w2{width:163.316667px;}
.w5{width:419.450070px;}
.w3{width:508.176768px;}
.w4{width:646.386364px;}
.w7{width:681.391414px;}
.w1{width:717.603535px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:35.597964px;}
.x1{left:65.262330px;}
.x4{left:345.109482px;}
.x3{left:434.988217px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:35.346704pt;}
.fs1{font-size:39.765690pt;}
.fs0{font-size:97.205021pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:2.210400pt;}
.y3{bottom:6.187067pt;}
.yd{bottom:10.778224pt;}
.ya{bottom:16.610400pt;}
.yf{bottom:17.031467pt;}
.y4{bottom:22.000000pt;}
.y9{bottom:31.010400pt;}
.y2{bottom:41.387067pt;}
.y8{bottom:45.410400pt;}
.y7{bottom:59.810400pt;}
.ye{bottom:61.582267pt;}
.y6{bottom:74.210400pt;}
.yc{bottom:130.417957pt;}
.y1{bottom:136.288933pt;}
.y5{bottom:167.969600pt;}
.h7{height:19.199687pt;}
.h9{height:26.506667pt;}
.h8{height:35.553814pt;}
.h6{height:39.998692pt;}
.h5{height:40.173444pt;}
.h1{height:64.546667pt;}
.h4{height:83.685733pt;}
.h2{height:95.163715pt;}
.h3{height:794.000000pt;}
.h0{height:816.000000pt;}
.w6{width:19.540647pt;}
.w8{width:139.715600pt;}
.w2{width:180.400000pt;}
.w5{width:463.325600pt;}
.w3{width:561.333333pt;}
.w4{width:714.000000pt;}
.w7{width:752.666667pt;}
.w1{width:792.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x2{left:39.321600pt;}
.x1{left:72.088933pt;}
.x4{left:381.208800pt;}
.x3{left:480.489076pt;}
}
